<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="R_ID.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="R_CarNumber.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="R_Number.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="R_Date.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="backBtn.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAKwAAABTCAYAAAAC9ewUAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAGk0lEQVR4Xu3Z6W9UVRjH8fOK
        hH+ApSIq7lDjFoNbjHGLRqPEKMYtanA3lpa2VDaRfSltUYtUXHFBccGiIkqtCKh/AbH+HxrptDN9fH5n
        6ZyZ3hLamRFO8nvxTe+9c+7pm0+eHgYjXz9upPdpI9+/ZORgk5FDbXOlf2WnHF4zIEc2DMqxzSK/bdXa
        RX7vcP3RyVjlBU+wBWOwBnOH1/xpDcKiiIkz8tWjRr55ysi3z0+RAw3d8mNLQfqWi/yyWuTXdSJHN7qN
        RtFuY6x6xVhhDeZgDwZh8UBDj9qcWgS7d6FO2cemSO+iPvnuBZEfGkV+Wiry8wqPdq2q142ObnKbHtvC
        WBUDVLUFY7AGc7AHg7AIk72L+q1RC3bPAqDdoQ/wgS540aNtdcr7V4mOaLcZ9B9Zz1j1ginYgjFYgznY
        s1jVIkzC5t6F3Q7sR3fOk0/vzcvnD4geD0SPB6IjWHQU60heInJIpfctc+r7VzJW/WALxmAN5mAPBmER
        JmETRtWqkfdv7pLdd4h8crfIZ/eLfPmwyL4nRPY/44QfeNlpP9ikmzUzVv1gC8ZgDeZgDwZhESZhE0bV
        qpFd8wfk3RtFPrhFVLDInvt0/D7oZO970o3k/c+q+Oec+pLwjLGJluEIxmAN5mAPBmERJmETRtWqkR2X
        56Tnar25VuS9m1Ty7U70ngVuFH/xkEp/xG2CcJ4I14xVUmwJxmAN5mDPTlW1CJOwCaNq1cjrl4i8ORc3
        +vAakXeux+h1iz++S1+8B+cHpx0bjYZ7xiZbmSUYgzWYgz0YhEWYhE0YVatmpOsiGdl+sb2R7nkib10h
        8jbg3uB048UPb9VuKwvPGJtsGZ5gDeZgDwZhESbVJozCqhnpuFBGOhSt3gjgvgG49SI7r3S6d83XDa5z
        2seE54xNtHEswRrMwR4MwqKHao2qVVNov0AK24BW6wRcTFvNHhMuc8qxwc6rGKthagzWYM7++QdUDSbV
        JozCqilsUbBbNb0ZAdwYLYTjZYxlbMRYrYIxWIO5GKuHao2qVVPYfL5eaFlow9k2wLVhY785Y5OuzJGF
        qtkjQBZWNapWTX6TuxhFC7A4L+AFCzZCa7uUsSrmXcEYJivAwp4atMeACCusKtg59sKiDVM2Ps9momWs
        inmsJdMV59YwXT1WWDX5jQA7x09ZD3bMsYBgWQ3LAhuOAzBpwapTtVoGVisB67/qIlhWy0rAqrsSsO6v
        P8GyM6eKwOqZwYKN/zOBYFktKwcLewBb8g8ugmVnSgTLkopgWVIRLEsqgmVJRbAsqQiWJRXBsqQiWJZU
        BMuSimBZUhEsSyqCZUlFsCypCJYlFcGypCJYllQEy5KKYFlSESxLKoJlSUWwLKkIliUVwbKkIliWVATL
        kopgWVIRLEsqgmVJRbAsqQiWJRXBsqQiWJZUBMuSimBZUhEsSyqCZUlFsCypCJYlFcGypCJYllQEy5KK
        YFlSESxLqgmD1QiWnbZOBax3SrDs9DcZsPlN2WBHCJbVOg8W1rLAwmYR7IYA1k9ZLApgO8vAEi2rdsFV
        AAtzag8GrUVMV39+hVUH1qN1xwJd1K5TtkPR4uUuN6qJllW9CKs7DgSwilUNWovhOOCdmvz688SGB+NN
        2RK0EVzGKsp7KsGaMV1h0zs1w+v0Ao2LNkxaB9ceERirQu7MivxgxGQdD6sahVUzvPZcCVm4G7Ty40GA
        i4kbpi5jlRY8wRaglh8DAtTIqBl+7RwZXq3h5xqtDK799iDghXyEjW34JYxNNO8neApIw7cBsBegwmRk
        1Ay9OluGVvlwvXq2xxtN3XBcwGYWcZz/RYydUpGd4Cn+sx8hhcVyn2ZoxdmSWzFLcss1/Yn7oZXaKi0G
        HCFmrGrBlPdVBOoNZtg0uWWzcrlXzpJcWxTul2lYqI0iDpCDeMYqKnIFnN6btZdpctbfJtdWNzC4tE4G
        W2fKYIsP1636DM81XVN8KYRNGZtssSWLsujN2iv36BweN/phl33YPENOLCk2iPSZLbwYZ1EzNsmyTAVv
        kUNrMRhsrdtu9KJeF+RPNOmHjdPH1hRXuhFjFQdTsbFMgxZxHlbNYPNMoy/usB8sRtMy8p+Vb8RYNQq+
        xrOHNWpURIyCnWFU9hR92GcXNEywMb+AsZOUZehk4Z3G6f0w6sC26IRtUrSNinbxtG5dVMDCf6NKNmCs
        RmWYK6jJHrU5FViLYJdYsEbHr9FF87Tt2l/64lC8CWP/Q/+ovePeYH2A6hLzH1tU3lZB9p9WAAAAAElF
        TkSuQmCC
</value>
  </data>
</root>